reply_create:
- assert1: null
  case: 日记贴一级评论创建--正常校验&创建二级评论--正常校验
  channel: benzhan
  content: ces测试+2021-06-16 16:18:35
  message: 请勿回复重复内容
  message1: 回复成功
  message2: 你的回复有点频繁，稍后再来
  replied_id: 35526987
- assert2: 4
  case: 日记贴一级&二级评论创建--同一个用户重复内容校验
  channel: benzhan
  content: ces测试
  message: 请勿回复重复内容
  message1: 回复成功
  message2: 你的回复有点频繁，稍后再来
  replied_id: 35526987
